/* syncopate-regular - latin */
@font-face {
  font-family: 'Syncopate';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/syncopate-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Syncopate Regular'), local('Syncopate-Regular'),
       url('../fonts/syncopate-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/syncopate-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/syncopate-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/syncopate-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/syncopate-v9-latin-regular.svg#Syncopate') format('svg'); /* Legacy iOS */
}
/* syncopate-700 - latin */
@font-face {
  font-family: 'Syncopate';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/syncopate-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Syncopate Bold'), local('Syncopate-Bold'),
       url('../fonts/syncopate-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/syncopate-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/syncopate-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/syncopate-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/syncopate-v9-latin-700.svg#Syncopate') format('svg'); /* Legacy iOS */
}


html, body, div, span, object, iframe, h1, h2, h3, h4, h5, p, blockquote, pre, a, abbr, em, img, q, strong, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, figure, table, caption, tbody, tr, td, th, article, aside, embed, footer, header, nav, audio, video {margin:0; padding:0; border:0; vertical-align: baseline; font:inherit;}

article, aside, footer, figure, header, nav, section {display: block;}

body {margin:0; background-color:#abb1b5;  position: relative;  width: 100%; height:101%;}
html {font-family: 'Syncopate-Regular','Syncopate', Helvetica, Arial, sans-serif; font-weight:400; height:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing:antialiased }

.StartBox {padding:10px;margin:10px 0px 10px 0; border: 1px solid #e4e8eb;
background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1); /* IE6-9 fallback on horizontal gradient */
}

.StartBox {padding:15px 10px 15px 15px;margin:20px 0px 10px 0; border: 1px solid #e4e8eb;position:relative;}
.StartBox img {position:absolute; bottom:-15px; right:0; margin-top:20px;}
#content .StartBox h2 {color:#333; font-size: 16px;padding-left:15px;margin:0;padding:0;}
#content .StartBox p {line-height:1.5em;color:#666;font-family:Helvetica, Arial, sans-serif;}
#content .StartBox ul li {color:#666;}

#content1 .StartBox h2 {color:#333; font-size: 16px;padding-left:15px;margin:0;padding:0;}
#content1 .StartBox p {line-height:1.5em;color:#666;font-family:Helvetica, Arial, sans-serif;}
#content1 .StartBox ul li {color:#666;}
#content1 .StartBox td {width:300px;}


#content h3 {padding-left:40px;}


.StartBoxo {padding:10px;margin:10px 0px 10px 0; border: 1px solid #e4e8eb;
background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1); /* IE6-9 fallback on horizontal gradient */
}

.StartBoxo {padding:15px 10px 15px 15px;margin:20px 0px 10px 0; border: 1px solid #e4e8eb;position:relative;}
.StartBoxo img {position:absolute; bottom:-15px; right:0; margin-top:20px;}
#content .StartBoxo h2 {color:#ec710b; font-size: 16px;padding-left:15px;margin:0;padding:0;}
#content .StartBoxo p {line-height:1.5em;color:#666;font-family:Helvetica, Arial, sans-serif;}
#content .StartBoxo ul li {color:#666;}

#content1 .StartBoxo h2 {color:#ec710b; font-size: 16px;padding-left:15px;margin:0;padding:0;}
#content1 .StartBoxo p {line-height:1.5em;color:#666;font-family:Helvetica, Arial, sans-serif;}
#content1 .StartBoxo ul li {color:#666;}


.ContentBox {float:left; width:898px;position:relative;font-size:14px;padding:20px; border: 1px solid #e4e8eb;
background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#content .ContentBox h1 {color:#ec710b; font-size: 20px;padding-left:15px;margin:0;padding:0;}

#content .ContentBox h2 {color:#333; font-size: 16px;padding-left:15px;margin:0;padding:0;}
#content .ContentBox p {line-height:1.4em;color:#666;font-family:helvetica, arial, sans-serif;}
#content .ContentBox ul li {color:#666;}
#content .ContentBox a {color:#333;}

#top {position: relative; height:120px; margin:0 auto;background-color:#fff; padding-top:15px;}

#logo {background:url(../images/logo_ilm_cosmetix.gif) no-repeat center; background-size:448px 105px; margin: auto;text-align:center; width:940px;height:105px;}
#logo a{width:448px; height:105px;display: block;margin-left:250px;}

#content_back {background: url("../images/bg_x.gif") no-repeat top center;background-repeat: no-repeat;background-color:#f6f6f7; margin:0 auto; overflow:hidden;}
#content_wrapper {overflow:hidden; padding: 0;}
#content_wrapper2 {overflow:hidden; margin-top:4px; padding: 0;}

#content_wrapper2 {width:940px;margin:0 auto;margin-top:10px;padding-bottom:40px;position:relative;overflow: hidden;/*border-bottom: 2px solid #999;z-index:2;*/}

#or_footer {position:absolute; bottom:0px; right:0px;width:280px;height:5px; background-color:#ec710b;z-index:5000;}
#or_footer p {font-size:12px;font-family: 'Syncopate-Regular','Syncopate', Helvetica, Arial, sans-serif; font-weight:400;color:#fff;padding:0 0 0 20px; margin:0;}

#gr_footer {position:absolute; bottom:0px; left:0px;width:660px;height:2px; background-color:#666;z-index:5000;}

#content {position:relative;float: left; width: 488px; padding:0; z-index:1;min-height:480px;margin: 20px 0 40px 0;}
#content ul {font-family: Helvetica, Arial, sans-serif;line-height:1.4em;text-decoration:none;color:#666;padding:5px 20px 5px 25px;list-style-type:square; font-size:14px;}
#content ul li {padding:0px 0px 4px 0px;}

#content b {font-weight: 400;color:#666;}
#content p {color:#666;font-size:16px; }
#content a {font-weight: 500;color:#ec710b;}
#content a.hover {font-weight: 500;color:#ec710b;}

#content1 {position:relative;float: left; width:940px; padding:0; z-index:1;min-height:480px;margin: 20px 0 40px 0;}
#content1 ul {font-family: Helvetica, Arial, sans-serif;line-height:1.4em;text-decoration:none;color:#666;padding:5px 20px 5px 25px;list-style-type:square; font-size:14px;}
#content1 ul li {padding:0px 0px 4px 0px;}

#content1 b {font-weight: 400;color:#666;}
#content1 p {color:#666;font-size:14px; }
#content1 a {font-weight: 500;color:#ec710b;}
#content1 a.hover {font-weight: 500;color:#ec710b;}

#content_full {float:left; width:940px; padding:0; z-index:1;margin: 0px 0 20px 0;position:relative;font-size:14px; }
#content_full p {color:#666;font-size:14px;}
#content_full .StartBox p {line-height:1.3em;color:#666;font-family:'Helvetica', 'Arial', sans-serif;}

/*#CImage { width:431px;position:absolute; padding:0;z-index:3;right:0px;top:20px;}*/
#CImage {   position: relative;   float: right;  width: 431px;  margin: 20px 0 40px;}

#clear {clear: both;}

h1, h2 {font-family: 'Syncopate-Regular','Syncopate', sans-serif; line-height:1.2em; color:#ec710b;}
h1 {font-size:24px;padding:10px 25px 8px 0;margin:0 0px 17px 0;}
h2 {font-size:20px;color:#ec710b; padding:20px 25px 5px 0;margin-bottom:5px;}
h3 {font-size:15px; color:#000;margin:0px 0 5px 0;font-weight:300;padding-top:15px;}

#content_full b { line-height:1.2em; color:#ec710b;}

sup, sub {line-height:0px;}

p {font-family: 'Helvetica', 'Arial', sans-serif; line-height:1.9em; color:#333; padding:5px 0 5px 0; font-size:15px;margin-top:1px;}

a:hover {color: #ec710b;}

#nav {position:relative;height:36px;margin:0 auto;background-color:#fff;border-bottom:1px solid #d7dce0; }
ul#navigation {margin:0px auto;position:relative;list-style-type:none;height:36px; width:940px;background-color:#fff;} /*IE*/
ul#navigation {margin:0 auto; padding:0;list-style-type:none;font-family: 'Syncopate-Regular','Syncopate', sans-serif; font-weight: normal;font-style: normal;text-align:center;width:940px; height:36px; }
ul#navigation li {display:inline;font-size:14px;margin:0;padding:0;position:relative;height:36px;}
ul#navigation li:hover > a {}
ul#navigation li a.current {border-bottom:2px solid #ec710b;color:#000;margin-bottom:-2px;}
ul#navigation li.hover, ul#navigation li:hover {position: relative; z-index: 599; cursor: default;color:#ec710b;}
ul#navigation a {padding:12px 6px 6px 6px;color:#3f3f3f;text-decoration:none;display:inline-block;border-bottom:2px solid transparent;}
ul#navigation a:hover {border-bottom:2px solid #ec710b;color:#ec710b;visibility: visible;}

#NaviSub {position:relative;min-height:36px;margin:0 auto;background-color:#fff;border-bottom:1px solid #d7dce0;}
#NaviSub ul {margin:0px auto;position:relative;list-style-type:none; width:940px;background-color:#fff;} /*IE*/
#NaviSub ul {margin:0 auto; padding:0;list-style-type:none;font-family: 'Syncopate-Regular','Syncopate', sans-serif; font-weight: 400;text-align:center;width:940px; font-size:14px;}
#NaviSub ul li {display:inline;font-size:13px;margin:0;padding:0;position:relative;height:36px;}

#NaviSub ul li:hover > a {}
#NaviSub ul a.current {color:#ec710b;font-size:13px;}
#NaviSub ul li.hover, ul#navigation li:hover {position: relative; z-index: 599; cursor: default;color:#ec710b;}
#NaviSub ul a {padding:12px 8px 6px 8px;color:#3f3f3f;text-decoration:none;display:inline-block;font-size:13px;}
#NaviSub ul a:hover {color:#ec710b;visibility: visible;}

#footer {height:280px;clear:both;margin:0;margin-top:0px; font-family: 'Syncopate-Regular','Syncopate', sans-serif; text-align: center; font-size: 12px; color:#666; padding:0px; background: url("../images/bg_footer_repeat_x.gif") repeat-x;}
#footer_spacer {background: url("../images/footer_trenner_partner_produkte.gif") no-repeat left top; width:940px; height:11px;margin:0 auto;clear:both;}

#PLogo, #FCopy, #fback {width:940px;margin:0 auto; clear:both;position:relative;}
#fback {padding:10px 0 80px 0;}
#FCopy {margin:0 auto;clear:both;}
#FCopy ul {list-style-type:none;}
#FCopy li {display:inline;}
#footer a {color:#000;text-decoration:none;display:inline-block;}
#footer a:hover {text-decoration:underline;}
#FCLEFT p {padding:5px 0;line-height: 1.4em; color: #666; font-size:12px;padding-bottom:20px;}

#FNav{clear:both;}

#F_CR {float:left; width:200px;text-align:left;}
#F_AD {float:left;width:200px;text-align:left;}
#F_Nav {float:left;width:200px;text-align:left;}
#F_KT {float:right;text-align:right;}
#F_KT b{color:#000;}
#F_KT a:hover {color:#ec710b;}
#fback p{font-family: 'Syncopate-Regular','Syncopate', sans-serif;font-size:12px;line-height:16px;color:#000;}
#fback a:hover {color:#ec710b;}

#F_Nav ul {list-style:none;list-style-type:none;padding-top:5px;}
#F_Nav li {display:block;font-size:12px;margin:0;padding:0;position:relative;}
#F_Nav li a {padding:2px 5px 2px 0px;color:#000;text-decoration:none;font-size:11px;}
#F_Nav li.FNavFirst {color:#666;font-size:11px;padding-bottom:5px;}
#F_Nav li.FNavFirst a {color:#666; text-decoration:none;}
#F_Nav li a.currentGen {color:#ec710b; text-decoration:none;}

#PLogo {clear:both;padding:20px 0 0 0;}
#PL1 {float:left;background-image:url(../images/footer_logo_rosel_heim.png);height: 112px; width:222px;margin-left:10px;}
#PL2 {float:left;background-image:url(../images/footer_logo_aroma_derm.png);height: 112px; width:114px;margin-left:50px;}
#PL3 {float:left;background-image:url(../images/footer_logo_goldeneye.png);height: 112px; width:160px;margin-left:50px;}
#PL4 {float:left;background-image:url(../images/footer_logo_silhouet_tone.png);height: 112px; width:251px;margin-left:50px;}
#PL1:hover, #PL2:hover, #PL3:hover, #PL4:hover {background-position:0 -112px;} 
#PL1 a,#PL2 a, #PL3 a, #PL4 a {width:130px; height:112px;}